Install ERROR "E3004 This package is for "gemini" ...

ROMs, Mods, Discussion and all other Topics about the Xiaomi Mi 5 (gemini).

Moderator: dr4kendroid

Post Reply
User avatar
walhalla
Active Member
Active Member
Posts: 29
Joined: 25 Mar 2017, 13:05
Location: Germany
Phone Model: REDMI 2 PRO, REDMI 3 PRO, MI 5
Has thanked: 0
Been thanked: 0

Install ERROR "E3004 This package is for "gemini" ...

Post by walhalla » 16 Apr 2018, 19:22

Hi,
I tried to install the latest ROM (8.4.12) and always get thze following erroro: This package is for "gemini" devices; this is a " (see screenshot).

I made full wipe, deleted everything and tried hundred times withou any success.

Please, has anybody any idea? It is quiet urgent because I need this device running.

Thanks a lot for your response / help!

Walhalla
You do not have the required permissions to view the files attached to this post.

User avatar
kris2002
New Member
New Member
Posts: 5
Joined: 16 Apr 2018, 17:40
Has thanked: 0
Been thanked: 1 time

Re: Install ERROR "E3004 This package is for "gemini" ...

Post by kris2002 » 16 Apr 2018, 19:30

Try with another TWRP version should fix your problem.
These users thanked the author kris2002 for the post:
dr4kendroid

User avatar
walhalla
Active Member
Active Member
Posts: 29
Joined: 25 Mar 2017, 13:05
Location: Germany
Phone Model: REDMI 2 PRO, REDMI 3 PRO, MI 5
Has thanked: 0
Been thanked: 0

Re: Install ERROR "E3004 This package is for "gemini" ...

Post by walhalla » 16 Apr 2018, 21:42

RESOLVED! I installed the latest TWRP and could install without any problems!

Thanks Walhalla

Post Reply


Xiaomi Redmi Note 6 Pro 6.26 inch 4G Pha

209.99 $
Coupon:     GB$MBNT6GP
2018-10-15

Xiaomi Mi A2 Lite 4G Phablet Global Vers

159.99 $
Coupon:     Flash Sale
2018-10-15

Xiaomi Redmi Note 6 Pro 3GB RAM 4G Phabl

169.99 $
Coupon:     GB$MPNT6PD
2018-10-14

Xiaomi Mi Max 3 4G Phablet Global Versio

269.99 $
Coupon:     Flash Sale
2018-10-14